<extension xmlns="http://ns.adobe.com/air/extension/3.1">
	<id>com.colorCube.screen</id>
	<versionNumber>1.0.0</versionNumber>
	<platforms>
		<platform name="MacOS-x86">
			<applicationDeployment>
				<nativeLibrary>TestNativeExtension.framework</nativeLibrary>
				<initializer>ExtInitializer</initializer>
				<finalizer>ExtFinalizer</finalizer>
			</applicationDeployment>
		</platform>
		<platform name="Windows-x86">
			<applicationDeployment>
				<nativeLibrary>DTpackage.dll</nativeLibrary>
				<initializer>initializer</initializer>
				<finalizer>finalizer</finalizer>
			</applicationDeployment>
		</platform>
	</platforms>
</extension>
